=== debian/control ===
Source: ses-calendar
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libgtk2.0-dev,
               libglib2.0-dev,
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5)
Standards-Version: 3.7.2

Package: ses-calendar
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5)
Description: Calendar used by SES.
